Install pam file in the presence of more than one package
[darcs-mirror-pam-dbus.debian.git] / debian / compat
1 7